#emergency-info-area{
  margin-bottom: 10px;
}
#emergency-info-area .pieceHeader {
  background-color: #df1523;
  color: #ffffff;
}
#emergency-info-area .pieceHeader h2 {
  padding: 0 0 0 15px;
  line-height: 35px;
  font-weight: bold;
  font-size: 120%;
}
#emergency-info-area .pieceBody {
  padding: 15px;
  border-color: #df1523;
  border-style: none solid solid;
  border-width: 2px;
}
#emergency-info-area .pieceBody ul {
}
#emergency-info-area .pieceBody li {
}